@ECHO OFF
ECHO.
ECHO Boot Disk Maker for Mini-Windows 3.11 Boot Disk
ECHO ===============================================
ECHO.
ECHO Note: If you are now in the WinNT/2K/XP+ console,
ECHO then it's recommended to use WinImage or similar instead.
ECHO.
ECHO Insert a 1.44M floppy disk, and
PAUSE
IF NOT EXIST MWIN3.IMG GOTO ERROR
IF NOT EXIST DI.EXE GOTO ERROR
ECHO Start to make the boot disk..
ECHO.
DI /R MWIN3.IMG A:
ECHO.
ECHO Done.
GOTO END
:ERROR
ECHO Error: Can't find the disk image(r)!
:END
ECHO.
